## haskell-hxt-unicode 9.0.0

=== debian/changelog ===
haskell-hxt-unicode (9.0.0-1build1) natty; urgency=low

  * Rebuild against new library ABIs

 -- Iain Lane <laney@ubuntu.com>  Wed, 16 Feb 2011 11:42:50 +0000

haskell-hxt-unicode (9.0.0-1) unstable; urgency=low

  * Initial release (Closes: #601836)

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 28 Oct 2010 20:10:31 +0900
