=== debian/control ===
Source: haskell-hxt-unicode
Section: haskell
Priority: extra
Maintainer: TANIGUCHI Takaki <takaki@debian.org>
Uploaders: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50~),
	haskell-devscripts(>=0.7),
	cdbs,
	ghc6,
	ghc6-prof,
	ghc6-doc,
	libghc6-hxt-charproperties-dev,
	libghc6-hxt-charproperties-prof,
	libghc6-hxt-charproperties-doc,
Standards-Version: 3.9.1
Homepage: http://www.fh-wedel.de/~si/HXmlToolbox/

Package: libghc6-hxt-unicode-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Unicode en-/decoding functions
 This is a part of Haskell XML Toolbox.
 .
 Unicode encoding and decoding functions for utf8, iso-latin-* and somes
 other encodings, used in the Haskell XML Toolbox.
 ISO Latin 1 - 16, utf8, utf16, ASCII are supported. Decoding
 is done with lasy functions, errors may be detected or ignored.
 .
 This package contains the libraries compiled for GHC 6.

Package: libghc6-hxt-unicode-prof
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Unicode en-/decoding functions; profiling library
 This is a part of Haskell XML Toolbox.
 .
 Unicode encoding and decoding functions for utf8, iso-latin-* and somes
 other encodings, used in the Haskell XML Toolbox.
 ISO Latin 1 - 16, utf8, utf16, ASCII are supported. Decoding
 is done with lasy functions, errors may be detected or ignored.
 .
 This package contains the profiling libraries compiled for GHC 6.

Package: libghc6-hxt-unicode-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Unicode en-/decoding functions; documentation
 This is a part of Haskell XML Toolbox.
 .
 Unicode encoding and decoding functions for utf8, iso-latin-* and somes
 other encodings, used in the Haskell XML Toolbox.
 ISO Latin 1 - 16, utf8, utf16, ASCII are supported. Decoding
 is done with lasy functions, errors may be detected or ignored.
 .
 This package contains the library documentation.
