## haskell-hxt-unicode 9.0.1

=== debian/changelog ===
haskell-hxt-unicode (9.0.1-1) unstable; urgency=low

  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 11 Apr 2011 16:18:24 +0900

haskell-hxt-unicode (9.0.0-2) UNRELEASED; urgency=low

  * Use ghc instead of ghc6

 -- Marco Silva <marcot@debian.org>  Sat, 15 Jan 2011 12:41:14 -0200
