=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: haskell-hxt-unicode
 Section: haskell
 Priority: extra
-Maintainer: TANIGUCHI Takaki <takaki@debian.org>
-Uploaders: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Uploaders: TANIGUCHI Takaki <takaki@debian.org>
 Build-Depends: debhelper (>= 7.0.50~),
 	haskell-devscripts(>=0.7),
 	cdbs,
-	ghc6,
-	ghc6-prof,
-	ghc6-doc,
-	libghc6-hxt-charproperties-dev,
-	libghc6-hxt-charproperties-prof,
-	libghc6-hxt-charproperties-doc,
+	ghc,
+	ghc-prof,
+	ghc-doc,
+	libghc-hxt-charproperties-dev,
+	libghc-hxt-charproperties-prof,
+	libghc-hxt-charproperties-doc,
 Standards-Version: 3.9.1
 Homepage: http://www.fh-wedel.de/~si/HXmlToolbox/
 
-Package: libghc6-hxt-unicode-dev
+Package: libghc-hxt-unicode-dev
 Architecture: any
 Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
 Recommends: ${haskell:Recommends}
@@ -31,7 +31,7 @@
  .
  This package contains the libraries compiled for GHC 6.
 
-Package: libghc6-hxt-unicode-prof
+Package: libghc-hxt-unicode-prof
 Architecture: any
 Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
 Recommends: ${haskell:Recommends}
@@ -47,7 +47,7 @@
  .
  This package contains the profiling libraries compiled for GHC 6.
 
-Package: libghc6-hxt-unicode-doc
+Package: libghc-hxt-unicode-doc
 Section: doc
 Architecture: all
 Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
