## haskell-hxt-unicode 9.0.2

=== debian/changelog ===
haskell-hxt-unicode (9.0.2-5) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:08 +0200

haskell-hxt-unicode (9.0.2-4) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental

 -- Joachim Breitner <nomeata@debian.org>  Mon, 15 Oct 2012 16:19:24 +0200

haskell-hxt-unicode (9.0.2-3) experimental; urgency=low

  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:01:17 +0200

haskell-hxt-unicode (9.0.2-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joey Hess <joeyh@debian.org>  Mon, 27 Feb 2012 12:33:21 -0400

haskell-hxt-unicode (9.0.2-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Tue, 07 Feb 2012 23:20:27 +0100
