=== debian/control ===
Source: haskell-hxt-unicode
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 9),
	haskell-devscripts (>= 0.8.15),
	cdbs,
	ghc,
	ghc-prof,
	ghc-doc,
	libghc-hxt-charproperties-dev,
	libghc-hxt-charproperties-prof,
	libghc-hxt-charproperties-doc,
Standards-Version: 3.9.4
Homepage: http://www.fh-wedel.de/~si/HXmlToolbox/

Package: libghc-hxt-unicode-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Unicode en-/decoding functions${haskell:ShortBlurb}
 This is a part of Haskell XML Toolbox.
 .
 Unicode encoding and decoding functions for utf8, iso-latin-* and somes
 other encodings, used in the Haskell XML Toolbox.
 ISO Latin 1 - 16, utf8, utf16, ASCII are supported. Decoding
 is done with lasy functions, errors may be detected or ignored.
 .
 ${haskell:Blurb}

Package: libghc-hxt-unicode-prof
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Unicode en-/decoding functions${haskell:ShortBlurb}
 This is a part of Haskell XML Toolbox.
 .
 Unicode encoding and decoding functions for utf8, iso-latin-* and somes
 other encodings, used in the Haskell XML Toolbox.
 ISO Latin 1 - 16, utf8, utf16, ASCII are supported. Decoding
 is done with lasy functions, errors may be detected or ignored.
 .
 ${haskell:Blurb}

Package: libghc-hxt-unicode-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Unicode en-/decoding functions${haskell:ShortBlurb}
 This is a part of Haskell XML Toolbox.
 .
 Unicode encoding and decoding functions for utf8, iso-latin-* and somes
 other encodings, used in the Haskell XML Toolbox.
 ISO Latin 1 - 16, utf8, utf16, ASCII are supported. Decoding
 is done with lasy functions, errors may be detected or ignored.
 .
 ${haskell:Blurb}
