## haskell-hxt-unicode 9.0.2.2

=== debian/changelog ===
haskell-hxt-unicode (9.0.2.2-1build1) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 08 Aug 2014 08:32:01 +0200

haskell-hxt-unicode (9.0.2.2-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 04 Aug 2014 23:48:08 +0200
