=== debian/control ===
--- 
+++ 
@@ -1,23 +1,26 @@
 Source: haskell-hxt-unicode
-Section: haskell
-Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
-Build-Depends: debhelper (>= 9),
-	haskell-devscripts (>= 0.8.15),
-	cdbs,
-	ghc,
-	ghc-prof,
-	ghc-doc,
-	libghc-hxt-charproperties-dev,
-	libghc-hxt-charproperties-prof,
-	libghc-hxt-charproperties-doc,
-Standards-Version: 3.9.4
-Homepage: http://www.fh-wedel.de/~si/HXmlToolbox/
+Priority: extra
+Section: haskell
+Build-Depends:
+ cdbs,
+ debhelper (>= 9),
+ ghc (>= 8),
+ ghc-prof,
+ haskell-devscripts (>= 0.13),
+ libghc-hxt-charproperties-dev (<< 10),
+ libghc-hxt-charproperties-dev (>= 9),
+ libghc-hxt-charproperties-prof,
+Build-Depends-Indep: ghc-doc, libghc-hxt-charproperties-doc
+Standards-Version: 3.9.8
+Homepage: https://github.com/UweSchmidt/hxt
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hxt-unicode
+Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
 
 Package: libghc-hxt-unicode-dev
 Architecture: any
-Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
+Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
@@ -33,7 +36,7 @@
 
 Package: libghc-hxt-unicode-prof
 Architecture: any
-Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
+Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
@@ -48,9 +51,9 @@
  ${haskell:Blurb}
 
 Package: libghc-hxt-unicode-doc
+Architecture: all
 Section: doc
-Architecture: all
-Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
+Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
